@media screen and (max-width: 1024px) {

    img{
	    max-width:100%;
	    height:auto !important;
    }

    iframe{
	    max-width:100%;
	    height:300px;
    }
    .deskOnly, .deskOnly-2 {
        display: none !important;
    }
    #mainMenu,#slider,#social,#footerMenu{
	    display:none;
    }
    .mobileOnly{
	    display:inline-block !important;
    }
    .clearBoth.mobileOnly{
	    display:block !important;
    }
    img.mobileOnly{
	    display:block;
    }
    table {
        max-width: none;
    }
    .inner,#content.aboutPage .inner,#contentHeader .inner, #content .inner {
        width: 94%;
	    margin-right:auto;
	    margin-left:auto;
        padding-bottom: 50px;
    }
    #headerMobile{
	    z-index: 10000;
        width: 100%;
        text-align: center;
        display: block !important;
        position: fixed;
        height: 85px;
        background-color: #001f48;
        top: 0px;
    }
    #title {
        text-align: center;
        float: none;
        margin-right: auto;
        margin-left: auto;
        width: 100%;
        font-size: 18px;
    }
    #title img{
        width: 160px;
        margin-top: 10px;
    }
    #headerMobile #showRight{
	    right: 2%;
        position: absolute;
        margin-top: -8px;
    }
    #headerMobile #showRight img{
	    margin-top:10px;
    }
    #headerMobile #logo {
        margin-top: 0px;
    }
    #sponsors img {
	    margin:20px;
        margin-right: 4px;
        margin-left: 4px;
        height: 35px !important;
    }

    .tbl_wrapper {
        width: 100%;
        overflow-x: auto;
        text-align: right;
        -webkit-overflow-scrolling: touch;
    }
    .stats_tbl {
        margin: 0 auto;
        overflow: auto;
        margin-top: 10px;
	    width: 96%;
	    margin-bottom: 40px
    }
    .stats_tbl .header_row td, .stats_tbl .header_row td a, .stats_tbl th {
        height: 45px;
        font-size: 16px;
        line-height: 20px;
        padding-right: 6px;
        padding-left: 6px;
    }
    .stats_tbl .row td {
        font-size: 14px;
	    padding: 3px;
	    line-height: 19px;
    }
    .stats_tbl.team_page .row td {
        height: 40px !important;
    }
    .stats_tbl .header_row td, .stats_tbl .header_row td a {
        height: 55px;
        font-size: 19px;
        line-height: 22px;
        padding: 3px;
    }
    .stats_tbl tr td {
        font-size: 16px;
        line-height: 18px;
        padding-right: 5px;
    }
    #forMobileOnly{
	    display: block;
	    height:45px
    }

    .square {
        height: auto;
        width: 90%;
        margin-left: 0;
    }
    .square h3 {
        height: 40px;
        width: 200px;
        margin-top: -30px;
        font-size: 28px;
        line-height: 28px;
    }
    .square h4 {
        font-size: 26px;
        line-height: 28px;
        margin-top: 5px;
        margin-bottom: 20px;
    }
    .square .compDesc {
        height: 88px;
        width: 100%;
        font-size: 16px;
        line-height: 20px;
        padding-bottom: 20px;
    }
    .square a {
        width: 100%;
        margin-left: 0;
    }
    .box {
        width: 100%;
        margin-left: 0;
        min-height: 360px;
        margin-right: 0;
        margin-bottom: 30px;
        height: 480px !important;
    }
    #swimImg {
        height: 110px;
    }
    #socialPart {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #contactHome {
        height: auto;	
        padding-top: 30px;
    }
    #contactHome #contactRight {
        float: none;
        width: 100%;
        font-size: 16px;
        line-height: 24px;
        height: auto;
    }
    #contactHome #contactLeft {
        float: none;
        width: 100%;
        text-align: right;
        padding-top: 50px;
    }
    #contactHome #contactRight table {
        margin-top: 20px;
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    #contactHome #contactRight table tr td:first-child {
        width: 100px;
        font-size: 20px;
        font-weight: bold;
        line-height: 28px;
	    height:30px
    }
    #contactHome #contactRight table tr td {
        height: 30px;
    }
    #contactHome h3 {
        font-size: 34px;
    }
    #contactHome hr {
        margin-top: 20px;
    }
    #contactForm input[type=text], #contactForm input[type=email], textarea {
        height: 40px;
    }
    #contactForm textarea {
        height: 140px;
    }
    #contentHeader {
        height: 100px;
        padding-top: 40px;
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    #contentHeader h1 {
        font-size: 40px;
        line-height: 61px;
        margin-top: 0px;
    }
    #content {
        min-height: 534px;
        font-size: 16px;
        line-height: 28px;
    }
    #content.aboutPage h2 {
        font-size: 38px;
        margin-bottom: 15px;
        margin-top: 30px;
    }
    #content.aboutPage hr {
        width: 240px;
        margin-top: 10px;
        margin-bottom: 50px;
    }
    .newsItem {
        height: 176px;
        padding: 15px;
        width: 90%;
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    .newsItem h2 {
        font-size: 28px;
        line-height: 28px;
        margin-top: 0;
        margin-bottom: 10px;
    }
    .newsItem .date {
        font-size: 14px;
        line-height: 20px;
    }
    .docItem {
        height: 45px;
        padding-top: 10px;
        width: 90%;
        margin-left: auto;
        font-size: 18px;
        line-height: 28px;
        display: block;
        margin-bottom: 20px;
        margin-right: auto;

    }
    .docItem img {
        height: 25px !important;
    }
    .docItem:nth-child(2n) {
        margin-left: auto;
    }
    #competitions tr td div img {
        height: 30px !important;
    }
    #competitions tr td div {
        width: 50px;
        font-size: 12px;
    }
    #competitions tr td div.deskOnly, #competitions tr td div.mobileOnly {
        width: auto;
        font-size: 14px;
    }
    #searchForm div {
        margin-left: 0;
        margin-bottom: 20px;
        display: grid;
        padding: 0px 10px;
        text-align: right;
    }
    #searchForm div:last-child {
	    text-align: center;
    }
    #searchForm select {
        font-size: 16px;
        padding: 5px;
    }
    #searchForm input[type=submit] {
        height:35px;
    }
    #content.aboutPage .square.wide {
        width: 90%;
    }
    .person {
        max-height: 300px;
        display: inline-block;
        padding-right: 0;
        padding-bottom: 40px;
    }

    #news {
        height: 100%;
        margin-top: 60px;
    }
    #news .major {
        float: none;
        width:100%;
    }
    .mainnews.mobileOnly {
        display: block !important;
    }
    #news .mainnews.mt {
        margin-top: 20px;
    }
    #competitionsHome {
        width:90% !important;
        height: 640px;
    }
    #competitionsHome .major,
    #competitionsHome .minor {
        display: inline-block;
        float: none;
        width: 96%;
    }
    .square {
        margin: 25px 0px;
        float: none;
    }
    .square.last {
        float:none;
    }
    #competitionsHome .minor {
        margin-right: 0px;
    }
    #socialPart {
        height:1000px;
    }
    #content.newsPage .inner {
        width: 94%;
    }
    #content.aboutPage .square:nth-child(2n+1) {
        margin: 0px;
    }
    #news .mainnews .nImg {
        height: 260px;
        max-height: 260px;
    }
    #news .mainnews {
        height: 420px;
    }

    .nText .nTitle {
        font-size: 18px;
        line-height: 20px;
    }

    .nText .nTizer {
        font-size: 14px;
        line-height: 18px;
    }

    .nText .nDate {
        font-size: 12px;
    }

    #content h1 {
        font-size: 26px;
        line-height: 32px;
    }

    .square .compDesc {
        padding-bottom: 20px;
    }
    .square .more {
        padding-bottom: 10px;
    }

    .files div {
        margin: 5px 10px 10px 0px;
    }
    .doc_img {
        width: 24px;
        height: 24px;
    }

    .elem_l {
        float: none;
        clear: both;
    }
    #contactForm input[type=submit] {
        float: none;
        height: 45px;
        width: 60px;
        margin-top: 20px;
        font-size: 19px;
    }

    .stats_tbl td.rr {
        padding-right:5px;
    }
    .ban {
        float:none !important;
    }
    #sponsors {
        clear:both;
    }
    #socialPart {
        height: auto !important;
    }
    #sponsors .inner {
        width:75%;
    }
    #sponsors .inner a{
        margin: 10px;
    }

    #competitions ul {
        text-align: center;
    }
    #competitions ul li {
        float: none;
        display: inline-block;
        margin: 20px 20px;
        text-align: center;
    }
    .me-too {
        clear: both;
        margin-top: 160px;
    }

    #rc div div, #rc iframe {
        max-height:70px;
    }
}


@media screen and (max-width: 1239px) and (min-width: 1024px) {
    #mainMenu li {
        font-size: 11px;
        line-height: 11px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1239px) {
    #mainMenu li {
        font-size: 14px;
        line-height: 14px;
    }
}